## com.acme
Class Counter

    java.lang.Object
      com.acme.Counter

    public class Counter

extends Object

Constructor Summary
`Counter()`

Method Summary
`int` `getCount()`
`String` `getLast()`
`void` `setLast(String uri)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Counter

    public Counter()

Method Detail

### getCount

    public int getCount()

### setLast

    public void setLast(String uri)

### getLast

    public String getLast()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.